FireFox, Java, Fedora… dear lord

So in the event that someone else has this issue and perhaps google can turn up my page regarding this I hope it can help someone in the future.

– Do *not* download the .bin, download and install the RPM from sun’s website

– Install compat-libstdc++-33 as it is required

– ln -s /usr/java/jre1.6.0_01/plugin/i386/ns7/ /usr/lib/mozilla/plugins

(Note was the available version at the time of writing this)


Leave a Reply